Package ch.qos.logback.core.pattern.util

# Interface IEscapeUtil

All Known Implementing Classes:
  `AlmostAsIsEscapeUtil`, `AsIsEscapeUtil`, `RegularEscapeUtil`, `RestrictedEscapeUtil`

public interface IEscapeUtil

## Method Summary

Modifier and Type
Method
Description
`void`
`escape(String additionalEscapeChars, StringBuffer buf, char next, int pointer)`

## Method Details

### escape

void escape(String additionalEscapeChars, StringBuffer buf, char next, int pointer)